@charset "utf-8";
/* CSS Document */
.menu{height:52px; width:100%; background:url(../img/dh_bk.png);}
.menu span{float:left;  position: relative; z-index: 100;}
.menu img{ vertical-align:middle;}
.menu span:hover div, .menu span div:hover{display: block;}
.menu span div{ display:none; position:absolute;  width:360px;}

    .menu .m02{ background: url(../img/dh_1a.png);}
    .menu .m03{ background: url(../img/dh_2a.png);}
    .menu .m04{ background: url(../img/dh_3a.png);}
    .menu .m05{ background: url(../img/dh_4a.png);}
    .menu .m06{ background: url(../img/dh_5a.png);}
.menu .m07{ background: url(../img/dh_6a.png);}

	.menu .m02:hover{ background: url(../img/dh_1b.png);}
    .menu .m03:hover{ background: url(../img/dh_2b.png);}
    .menu .m04:hover{ background: url(../img/dh_3b.png);}
    .menu .m05:hover{ background: url(../img/dh_4b.png);}
    .menu .m06:hover{ background: url(../img/dh_5b.png);}

    .spm02{ left:0px;}
  .spm03{ left:-166px;}
    .spm04{ left:-498px;}
    .spm05{ left:-664px;}
    .spm06{ left:-830px;}
body{
	background:
	url(../img/top_bk.png) repeat-x;
	margin: 0;
	padding: 0;
	color: #000;
	font-size:12px;
	/* background:url(../img/jdbg.png) no-repeat top center; */
	/* padding-top:100px; */
}

/*body {
	background:url(../img/70nqa.jpg); background-repeat:repeat-x;
	margin: 0;
	padding: 75px;
	color: #000;
	font-size:12px;
}*/

li{ list-style:none;}
/* ~~ 元素/标签选择器 ~~ */
ul, ol, dl { /* 由于浏览器之间的差异，最佳做法是在列表中将填充和边距都设置为零。为了保持一致，您可以在此处指定需要的数值，也可以在列表所包含的列表项（LI、DT 和 DD）中指定需要的数值。请注意，除非编写一个更为具体的选择器，否则您在此处进行的设置将会层叠到 .nav 列表。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 10px;	 /* 删除上边距可以解决边距会超出其包含的 div 的问题。剩余的下边距可以使 div 与后面的任何元素保持一定距离。 */
	padding-right: 15px;
	padding-left: 15px; /* 向 div 内的元素侧边（而不是 div 自身）添加填充可避免使用任何方框模型数学。此外，也可将具有侧边填充的嵌套 div 用作替代方法。 */
}
a img { /* 此选择器将删除某些浏览器中显示在图像周围的默认蓝色边框（当该图像包含在链接中时） */
	border: none;
}
/* ~~ 站点链接的样式必须保持此顺序，包括用于创建悬停效果的选择器组在内。 ~~ */
a{
	color: #42413C;
	text-decoration:none; /* 除非将链接设置成极为独特的外观样式，否则最好提供下划线，以便可从视觉上快速识别 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* 此组选择器将为键盘导航者提供与鼠标使用者相同的悬停体验。 */
	text-decoration: none; color:#F00;
}

/* ~~ 此固定宽度容器包含所有其它元素 ~~ */
.container {
	width: 1000px;

	background:url(../img/top_main.png);
	
	margin: 0 auto; /* 侧边的自动值与宽度结合使用，可以将布局居中对齐 */
}

/* ~~ 这是布局信息。 ~~ 

1) 填充只会放置于 div 的顶部和/或底部。此 div 中的元素侧边会有填充。这样，您可以避免使用任何"方框模型数学"。请注意，如果向 div 自身添加任何侧边填充或边框，这些侧边填充或边框将与您定义的宽度相加，得出 *总计* 宽度。您也可以选择删除 div 中的元素的填充，并在该元素中另外放置一个没有任何宽度但具有设计所需填充的 div。

*/
.top {
	width: 440px;
	padding: 10px 0;
}

/* ~~ 其它浮动/清除类 ~~ */
.fltrt {  /* 此类可用于在页面中使元素向右浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 此类可用于在页面中使元素向左浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 如果从 .container 中删除了 overflow:hidden，则可以将此类放置在 <br /> 或空 div 中，作为 #container 内最后一个浮动 div 之后的最终元素 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.shouye{ text-align:right; }
.shouye img{ vertical-align:middle;}
.shouye span a{
	color:#d4e4ee;
	padding-right:15px;}
.dh{ height:52px; width:100%; background:url(../img/dh_bk.png);}
.dh img{ margin:0px 10px;}

.zhengwen {
	background-color: #e1ebf2;
	text-align: left;
	width:1000px;
	border-top:none;
	margin:0px;
}


.tab table{border: 1px solid #ddd;font-size: 14px;}
.tr1 td{background: #E6EBF1;}
.tab td{border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;padding-top: 3px;padding-bottom: 3px;}


.bj1{ margin:5px 2px; float:left;}
.bj11{margin:25px 2px;float:left; }
.lbk{ border:solid 1px #dadde0; background:#FFFFFF; border-top:none; margin-left:4px; line-height:24px;}
.lbk div{ float:left;}
.lbk1{ border:solid 1px #dadde0; background:#FFFFFF; border-top:none; margin-left:4px; line-height:24px;}
.lbk1 div{ float:left;
    padding-left: 20px;
    padding-top: 10px;}
.ztzl img { float:left;}
.dibu{ font-family:"微软雅黑"; font-size:14px; color:#3a3a3a; line-height:30px; width:750px; float:left;}

.dh_cf{ border:solid 4px #68c4f5; border-top:none; text-align:left; background:#FFF; padding:8px; border-top:solid 5px #1295df; width:973px;}

.dh_top{ height:40px; font-family:"微软雅黑"; border-bottom: solid 2px #d8d8d8; color:#363636; font-size:16px; line-height:40px; }
.dh_top1 div{ float:left; border-bottom: solid 2px #d8d8d8; color:#363636; width:100px; text-align:center}
.dh_top1 .dh_top2{ border-bottom: solid 2px #0499ff; color:#1b75b3;}
.dh_top2{ border-bottom: solid 2px #0499ff; color:#1b75b3; width:100px; float:left; text-align:center; line-height:40px;}
.dh_top3{  text-align:left; float:left; height:40px; width:100px;  }
.dh_top1 a:hover{ border-bottom: solid 2px #0499ff; color:#1b75b3; text-align:center;}

.sljs div{ float:left; margin: 2px 15px; text-align:center;}
.sljs{ height:60px; width:100%; text-align:center;}
.cf1 a div{ float:left; height:25px; width:73px; background: url(../img/cf_1b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px; }
.cf1 a:hover div{font-size:12px; color:#006094; font-weight:bold; background:url(../img/cf_1a.png)}

.cf2 a div{ float:left; height:25px; width:88px; background: url(../img/cf_2b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px; }
.cf2 a:hover div{font-size:12px; color:#006094; font-weight:bold; background:url(../img/cf_2a.png)}

.cf3 a div{ float:left; height:25px; width:93px; background: url(../img/cf_3b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px;}
.cf3 a:hover div{font-size:12px; color:#006094; font-weight:bold; background:url(../img/cf_3a.png)}

.cf4 a div{ float:left; height:25px; width:108px; background: url(../img/cf_4b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px;}
.cf4 a:hover div{font-size:12px; color:#006094; font-weight:bold; background:url(../img/cf_4a.png)}

.cf5 a div{ float:left; height:25px; width:170px; background: url(../img/cf_5b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px;}

.cf6 a div{ float:left; height:25px; width:230px; background: url(../img/cf_6b.png);font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:12px;}

.jb a div{ float:left; height:25px; width:110px; font-weight:bold; color:#006094; line-height:25px; text-align:center; font-size:14px; padding-top:10px;}
.jb a:hover div{font-size:14px; color:#006094; font-weight:bold;}


.zwgk div{ float:left; margin:0px 8px; text-align:center;}
.zwgk{ height:25px; width:100%; text-align:center;}
.cont_list1 .cont_list1_tips{ float:left; width:600px; padding-left:40px; height:200px; overflow:hidden;}
.topnav_index .nav_menu .nav .cont .news_list_zmhd .l .pic{ padding-top:10px; height:110px; width:340px; padding-bottom:20px;}
.zmhd .zmhd_l1{ width:670px; height:250px; overflow:hidden; margin-bottom:20px;}

.zxfw div{ float:left; margin:2px 8px; text-align:center;}
.zxfw{ height:60px; width:100%; text-align:center;}


.zxfw1 div{ float:left; text-align:center;}
.zxfw1{height: 65px;width:100%;text-align:center;}

.swh{ height:380px; width:224px; background:url(../img/lm_top_swh1.png); float:left;}
.swh ul{ margin-top:54px; margin-left:55px;}
.swh ul li a{font-size:14px; color:#006094; font-weight:bold; line-height:36px; }
.swh ul li a:hover{ color:#F00;}

.list{ width:250px; height:170px; margin-right:10px; overflow:hidden; float:left;}
.list .l{ float:left; width:90px; height:110px; padding:2px; border:1px solid #A2CBE3; margin-top:12px;}
.list .l img{ width:90px; height:110px;}
.list .r{ float:left; width:150px; height:129px; overflow:hidden;margin-top: 12px;}

.swh_lm{ width:251px; margin:2px; line-height:24px; float:left; }
.swh_lm_top{ line-height:24px; background:url(../img/swh2.png); font-family:"微软雅黑"; font-size:14px; padding-left:15px;}
.swh_lm img{ float:left; margin:5px;}
.swh_list ul{ margin-left:5px;}
.swh_list ul li{ background-image:url(../img/list.png); background-repeat:no-repeat; line-height:26px; padding-left:15px;}
.swh_list ul li a:hover{ color:#F00;}
.news_list{ padding-top:10px;}
.news_list ul{ padding:0px 10px;}
.news_list ul li{ border-bottom:1px solid #ddd; height:29px;line-height:29px; display:inline-block; width:100%; no-repeat 10px center; overflow:hidden;}
.news_list ul li a{ display:block; padding-left:30px; font-size:14px;}

.dh_zzjg td{ vertical-align:top;}
.ldzc td{ border-bottom: solid 1px #CCC; text-align:left; }
.ldzc td a{ color:#121212; line-height:27px; font-size:14px; }
.dh_list{ margin-left:15px; float:left; }

.dh_zzjg1{ font-family:"微软雅黑"; border-bottom: solid 2px #0499ff; color:#1b75b3; font-size:16px; line-height:40px; text-align:center}
.dh_zzjg1{ font-family:"微软雅黑"; border-bottom: solid 2px #0499ff; color:#1b75b3; font-size:16px; line-height:40px; text-align:center}
.dh_zzjg2{ font-family:"微软雅黑"; border-bottom: solid 2px #d8d8d8; color:#363636; font-size:16px; line-height:40px; text-align:center}

.dh_zwgk {padding:5px; vertical-align:top; line-height:26px;}
.dh_sljs{ background:#f9f9f9; border-bottom:solid 1px #d6d6d6; height:100px; color:#09316e; line-height:28px;}

.xt{background:url(../img/dh_zxfw1.png); background-repeat:no-repeat; text-align:center; height:135px; width:188px;margin-left: 80px;margin-top: 10px; }
.xt a{line-height:23px; font-weight:bold; color:#1a5063;}
.xt a:hover{ color:#F00;}

.sy_ldzc td{ border-bottom:dashed 1px #CCC; text-align:left;  background:url(../img/list.png); background-repeat:no-repeat; padding-left:10px;background-position-y: center;}
.sy_ldzc td a{ color:#666; line-height:30px; font-size:14px; }

.zw_list{ width:100%; text-align:left;}
.zw_list ul{ margin-left:5px;}
.zw_list1 ul{ margin-left:5px; margin-top:-40px;}
.zw_list ul li{background-image:url(../img/list.png);background-repeat:no-repeat;line-height:27px;padding-left:15px;border-bottom:dashed 1px #CCC;height: 27px;}
.zw_list ul li a{font-size:14px;display: inline-block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zwzw ul li a{
 width: 50%;
}

.zw_list ul li a b{font-weight:normal; float:right;}
.zw_list ul li a:hover{ color:#F00; }


.gkml td{ padding-top:27px; line-height:40px; text-align:center; }
.gkml td a{ color:#275a77;}
.gkml td a:hover{ color:#f00;}

.dh_list{ width:100%; text-align:left;}
.dh_list ul{ color:#014d85; font-size:14px;}
.dh_list ul li{ list-style:square #0C3; line-height:28px;  }
.dh_list ul li a{ font-size:12px;}
.dh_list ul li a:hover{ color:#F00; }
.juzhong{ margin:0px;auto}

.dh_list1{ width:100%; text-align:left;margin-left: 15px}
.dh_list1 ul{ color:#014d85; font-size:14px;margin-top: -50px;}
.dh_list1 ul li{ list-style:square #0C3; line-height:28px;  }
.dh_list1 ul li a{ font-size:12px;}
.dh_list1 ul li a:hover{ color:#F00; }

.erji1{ padding:5px; content:}
.erji2{ line-height:33px; vertical-align:middle; background:#FFF; border:solid 1px #dedede}
.erji2 div{ float:left;}
.erji2 img{ vertical-align:middle;}
.erji3{ background:url(../img/erji_1.png); background-repeat:no-repeat; padding-left:30px;}

.erji4{ float:left;  width:215px; background:#FFF;height:735px; }
.erji-top{ background:url(../img/erji_3.png); line-height:37px; width:215px; text-align:center; font-family:"微软雅黑"; font-size:16px; color:#0b437d; font-weight:bold}
.erji-top1{width: 765px;text-align:center;font-family:"微软雅黑";font-size:16px;color:#555;font-weight:bold;}
.erji-top1 a{padding:0px 55px;}
.bor{ float:left;  border:solid 1px #dedede; width:215px;border-bottom-width:0px;}
.bor div{ float:left; }
.erji-list{ width:80px; line-height:30px; background:url(../img/list.png); background-repeat:no-repeat; padding-left:15px;}

.erji5{ float:left;  margin-left:5px;width:764px;  border:solid 1px #dedede; background:#FFF;  height: 848px;}
.erji51{ float:left; ;width:764px;  border:solid 1px #dedede; background:#FFF;}
.erji52{ float:left;  margin-left:5px;width:764px;  border:solid 1px #dedede; background:#FFF;  height: 848px;}
.erji55{ float:left; width:766px;  border:solid 1px #dedede; background:#FFF;margin-left:5px; }
.erji6{ background:url(../img/erji_4.png); line-height:44px;  font-family:"微软雅黑"; font-size:16px; color:#343434; font-weight:bold}
.erji6 p a{ background:url(../img/erji_4.png); line-height:44px;  font-family:"微软雅黑"; font-size:12px; color:#3434;}
.erji7{ float:left;  margin-left:5px;width:940px;  border:solid 1px #dedede; background:#FFF; }

.ej_list2{ width:96%; height:785px;text-align:left;  padding-left:5px; margin:10px 0px;    font-family: 微软雅黑;font-size: 14px;color: rgb(102, 102, 102);line-height: 25px;}
.ej_list{ width:96%; height:610px;text-align:left;  padding-left:5px; margin:10px 0px;    font-family: 微软雅黑;font-size: 14px;color: rgb(102, 102, 102);line-height: 25px;}
.ej_list1{ height:200px;}
.ej_list21{ height:183px;}
.ej_list ul{ margin-left:20px; color:#cbcbcb; font-size:16px;}
.ej_list ul li{ list-style: disc; line-height:30px;  }
.ej_list ul li a b{ font-size:14px;font-weight:normal;float:right;}
.ej_list ul li a:hover{ color:black; }
/*阳光政务栏目页面*/
.ej_list_yg{ width:96%; height:760px;text-align:left;  padding-left:5px; margin:10px 0px;    font-family: 微软雅黑;font-size: 14px;color: rgb(102, 102, 102);line-height: 25px;}
.ej_list_yg ul{ margin-left:20px; color:#cbcbcb; font-size:16px;}
.ej_list_yg ul li{ list-style: disc; line-height:30px;  }
.ej_list_yg ul li a b{ font-size:14px;font-weight:normal;float:right;}
.ej_list_yg ul li a:hover{ color:black; }


.sj_list{ width:96%; text-align:left;  padding-left:5px; margin:10px 0px;    font-family: 微软雅黑;font-size: 14px;color: rgb(102, 102, 102);line-height: 25px;}
.sj_list ul{ margin-left:20px; color:#cbcbcb; font-size:16px;}
.sj_list ul li{ list-style: disc; line-height:30px;  }
.sj_list ul li a b{ font-size:14px;font-weight:normal;float:right;}
.sj_list ul li a:hover{ color:black; }

.wzy{ float:left; margin-left:5px; width:764px;  border:solid 1px #dedede; background:#FFF; color:#343434; font-size:14px; line-height:30px;}
.wzy1{ font-family:"微软雅黑";font-size:26px;  text-align:center; color:#343434; line-height:80px;}
.wzy2{ font-family:"微软雅黑"; text-align:center; color:#343434; line-height:80px;}
/* 分页 */
.f_page{ height:60px; width:670px;}
.f_page ul{}
.f_page ul li{ float:left; width:38px; height:40px; margin-right:6px; line-height:38px; text-align:center;}
.f_page ul li a{ display:block; border:1px solid #ccc; background:#fff; color:#888896; font-size:16px; font-family:"微软雅黑"; width:36px; height:38px;}
.f_page ul li a:hover{ background:#3a8fc8; border:1px solid #3a8fc8; color:#FFFFFF;}
.f_page ul li.cu a{background:#3a8fc8; border:1px solid #3a8fc8; color:#FFFFFF;}

.listul li{font-size:14px;line-height:30px;no-repeat left center;text-align:right;}
.listul li img{border:0;}
.listul li a{padding-left:15px;color:#333;display:inline-block;float:left;text-align:left;}
.listul li a:hover{color:#cc0000;}

.listul1 li{font-size:14px;line-height:28px;background:url(../img/dot1.gif) no-repeat left center;}
.listul1 li a{padding-left:15px;color:#333;}
.listul1 a{display:block;font-size:14px;line-height:28px;background:url(../img/dot1.gif) no-repeat left center;padding-left:15px;color:#333;}
.listul1 a:hover{color:#cc0000;}

.page{text-align:center;border-top:1px solid #ddd;margin-top:10px;}
.page a{padding:3px;color:#333;}
.p15{padding:15px;}

.web_demo{ width:1024px; margin:0 auto; overflow:auto;}
.web_demo_right{ float:right; width:300px; padding-bottom:20px;}
.web_demo_right .right_layout h1{ color:#B40001; font-size:16px; font-family:"微软雅黑";  position:relative; display:block; height:60px; line-height:60px;  border-bottom:1px solid #ddd; margin:0px; margin-bottom:15px;  no-repeat left center; padding-left:15px;}
.web_demo_right .right_layout h1 a{ display:block; float:right; font-size:12px; font-weight:normal;}
.web_demo_right .right_layout .zt300{ width:300px; margin-bottom:15px; overflow:hidden;}
.web_demo_right .right_layout ul {}
.web_demo_right .right_layout ul li{ height:28px; color:#5e5e5e;line-height:28px; font-size:14px; width:300px; overflow:hidden;}
.web_demo_right .right_layout ul li a{ color:#5e5e5e;}
.web_demo_right .right_layout ul li a:hover{ color:#b50d00;}
.web_demo_right .right_layout .yule{ width:300px; overflow:hidden; padding:0px; }
.web_demo_right .right_layout .yule ul{ width:380px; padding:0px; overflow:auto; padding-bottom:10px;}
.web_demo_right .right_layout .yule ul li{ width:135px; height:120px; float:left; margin-right:29px; overflow:hidden; font-size:14px; text-align:center;}
.web_demo_right .right_layout .yule ul li div{ width:135px; height:90px; overflow:hidden;}
.web_demo_right .right_layout .yule ul li p{ width:135px; height:30px; display:block; overflow:hidden; line-height:30px;}

.web_demo_left .nav{ width:678px; overflow:hidden; border-bottom:0px; margin-bottom:10px;border-bottom:3px solid #3a8fc8;}
.web_demo_left .nav ul{border-right:1px solid #ddd; overflow:auto; display:inline-block; overflow:hidden;}
.web_demo_left .nav ul li{ float:left;  height:40px;  line-height:40px; font-size:14px;text-align:center;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.web_demo_left .nav ul li a{ color:#000; display:block;height:40px; text-decoration:none; padding:0px 15px;}
.web_demo_left .nav ul li.nav_current{background:#3a8fc8;border-left:1px solid #3a8fc8;border-top:1px solid #3a8fc8;}
.web_demo_left .nav ul li.nav_current a{ color:#FFF;}
.web_demo_left  p {
    font-size: 14px;
    line-height: 30px;
}

.topnav .logo_seach{ width:1024px; margin:0 auto; overflow:hidden;height:213px;}
.topnav .logo_seach .left{float:left; margin-top:155px; width:250px; text-align:right;}
.topnav .logo_seach .left h3{ background:#DF2526; height:35px; width:103px; border:1px solid #EF2729; line-height:35px; color:#FFF; font-weight:normal; font-size:18px; padding:0px 15px; display:inline-block;}
.topnav .logo_seach .seach{ float:left; width:360px; padding-top:77px; padding-left:398px;}
.topnav .logo_seach .seach div{ border:3px solid #398EC7; background:#9AC6E1; height:44px; line-height:44px; border-radius:5px;}
.topnav .logo_seach .seach div input.i1{ background:none; float:left; outline:none; line-height:30px; margin-top:7px; padding-left:10px; color:#FFF; font-size:14px; width:270px; border-right:1px solid #0D5F85; height:30px;}
.topnav .logo_seach .seach div input.i2{ float:left; width:70px; height:44px; no-repeat center center;}
.topnav .logo_seach .seach p{ font-size:12px; padding-top:8px; color:#FFF;}
.topnav .logo_seach .seach p a{ color:#FFF; margin-right:8px;} 
.topnav .logo_seach .seach p a.hot{ color:#ffff00;}



.zhengwen .jiaodiantu *{margin:0px; padding:0px;}
.zhengwen .jiaodiantu{ width:320px; height:245px; overflow:hidden;}
.zhengwen .jiaodiantu ul li{list-style:none;}
.zhengwen .jiaodiantu a{color:#333; text-decoration:none; cursor:pointer;}
.zhengwen .jiaodiantu em{font-style:normal;}
.zhengwen .jiaodiantu .clearfix{zoom:1;}
.zhengwen .jiaodiantu .clearfix:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}
.zhengwen .jiaodiantu .Slide {width:320px;height: 245px; float:left;overflow: hidden;position: relative;}
.zhengwen .jiaodiantu .slide-cont {width: 320px;height:245px;position: relative;overflow: hidden;}
.zhengwen .jiaodiantu .slide-item {position: absolute;width: 100%;height: 100%;left: -273px;}
.zhengwen .jiaodiantu .slide-item a {display: block;width: 100%;height: 100%;}
.zhengwen .jiaodiantu .slide-item img {width:320px;height:245px;}
.zhengwen .jiaodiantu .slide-txt {width:320px;height:50px;position: absolute;left: 0;bottom: 0px;z-index: 1; font-size:12px;}
.zhengwen .jiaodiantu .slide-txt .txt_bg {width:320px;height: 50px;background:#000;opacity: 0.7;filter: alpha(opacity=70);}
.zhengwen .jiaodiantu .slide-txt a {display: inline-block;width:200px;height: 50px;line-height: 50px;font-size:16px;padding: 0 10px;overflow: hidden;color:#fff;position: absolute;left: 0;top: 0; font-size:14px;}
.zhengwen .jiaodiantu .slide-nav {width: auto;height: 11px;display: inline-block;overflow: hidden;position: absolute;z-index: 50;bottom: 21px;right: 20px;overflow: hidden;}
.zhengwen .jiaodiantu .slide-nav a {display: block;width: 12px;height: 12px;background:#d4d4d4;cursor: pointer; margin-left: 5px;float: left;text-indent: -99em;overflow: hidden;}
.zhengwen .jiaodiantu .slide-nav .nownav {background:#398fc7;}
.zhengwen .jiaodiantu #prev2, #next2 {display: block;width: 57px;height: 72px;position: absolute;top: 129px;display: none;}
.zhengwen .jiaodiantu #next {right: 0;background-position: -62px 0;}
.zhengwen .jiaodiantu .slide-loading{ background:#398fc7!important;}

.ej_main{ margin:0 auto; width:1000px;}
.ej_lm_left{ width:210px; border:solid 1px #dbdbdd; padding:1px; float:left}
.ej_lm_left_top{ background:url(../img/er_lm_top.png); height:40px; text-align:center;}
.ej_lm_left_top span{ color:#fff; text-align:center; line-height:40px; font-weight:bold; font-size: 16px;}
.ej_ln_left_cont{ border:solid 1px #a4c8d8; margin:3px; height:35px; text-align:center; }
.ej_ln_left_cont a{ color:#2f485e; line-height:35px; text-decoration:none; font-size:14px;}
.ej_ln_left_cont a:hover{ color:#f00; line-height:40px; text-decoration:none; font-size:14px;}
.ej_lm_right{width:760px; float:left}
.ej_lm_right_top{  border:solid 1px #dbdbdd; padding:1px; margin-top:10px;}
.ej_lm_right_top2{ border-bottom:solid 1px #dbdbdd; background:url(../img/wzdt_top.png); height:41px; padding-left:20px;}
.ej_lm_right_top2 span{ line-height:41px; font-weight:bold;} 

.wzdt_1{ margin:5px; border:solid 1px #e1e6e9; background:#f7fcff; padding:auto 20px;}
.wzdt_2{ font-size:14px; font-weight:bold; line-height:40px; margin-left:20px;}
.wzdt_3{border-top:solid 1px #e1e6e9;}
.wzdt_3 a{ font-size:12px; line-height:36px; text-decoration:none; color:#333; margin:auto 15px;}
.wzdt_3 a:hover{ color:#F00;}

.right{float: right;width: 219px;overflow: hidden;height: 261px;background: #c8e1ee;}
.right ul{width: 230px;}
.right ul li{float: left;width: 73px;border-bottom: 1px solid #7aa6bd;border-right: 1px solid #7aa6bd;overflow: hidden;height: 65px;text-align: center;font-size: 12px;}
.right ul li a{display: block;padding-top: 10px;}
.right ul li a b {height: 25px;width: 50px;margin: 0 auto;display: block;}
.right ul li.l1 b {background: url(../img/lm_top_zwgk2.png) no-repeat -11px -6px;}
.right ul li.l2 b {background: url(../img/lm_top_zwgk2.png) no-repeat -88px -9px;}
.right ul li.l3 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -158px -9px;}
.right ul li.l4 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -12px -79px;}
.right ul li.l5 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -85px -75px;}
.right ul li.l6 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -158px -75px;}
 .right ul li.l7 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -16px -140px;}
 .right ul li.l8 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -84px -136px;}
 .right ul li.l9 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -158px -137px;}
 .right ul li.l12 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -15px -208px;}
 .right ul li.l13 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -83px -210px;}
 .right ul li.l14 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -158px -210px;}
 .right .de ul li{float: left;width: 110px;border-bottom: 1px solid #7aa6bd;border-right: 1px solid #7aa6bd;overflow: hidden;height: 65px;text-align: center;font-size: 12px;}
 .right .de ul li a{display: block;}
 .right .de ul li a b {height: 25px;width:50px;margin: 0 auto;display: block;}
 .right ul li.l10 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -34px -211px;}
 .right ul li.l11 b{ background:url(../img/lm_top_zwgk2.png) no-repeat -150px -211px;}

/* 右侧固定导航 */
.right_nav_gd{position:fixed;z-index:100;right:0;bottom: 10px;width:60px;background:#f0f0f0;border:1px solid #e0e0e0;overflow:hidden;right:5px;padding-top:10px;}
.right_nav_gd div{ width:40px; height:40px; margin:0 auto; overflow:hidden;}
.right_nav_gd span{ font-size:12px; width:50px; margin:0 auto; text-align:center; display:block; border-bottom:1px solid #ddd; padding:5px 0px 10px 0px; margin-bottom:10px;}
.right_nav_gd span.s1{ border-bottom:0px;}

.right_nav{position:fixed;z-index:100;right:0;top: 40px;width: 100px;background:#f0f0f0;border:1px solid #e0e0e0;overflow:hidden;right:5px;padding-top:10px;}
.right_nav div{width: 80px;height: auto;margin:0 auto;overflow:hidden;}
.right_nav span{ font-size:12px; width:50px; margin:0 auto; text-align:center; display:block; border-bottom:1px solid #ddd; padding:5px 0px 10px 0px; margin-bottom:10px;}
.right_nav span.s1{ border-bottom:0px;}

.xpc{position:fixed;right:5px;top:45%;opacity:0.95;display:block;z-index:3;}
.xpc span{position:relative;top:-250px;left:185px;width:15px;height:15px;font-size:22px;}
.xpc span a{position:relative;right:20px;}


/*近期数据统计*/
.jqsjtj{width:100%;}
.jqsjtj-top{width:100%;height:20px;padding:10px 0 0 15px;vertical-align:top;}
.jqsjtj-top span{display:inline-block;float:left;width:1.5%;height:20px;line-height:20px;background-color:#39a8d9;}
.jqsjtj-top h3{display:inline-block;line-height:18px;margin:0;font-size:18px;color:#2a81a8;}
.jqsjtj-main{width:100%;height:110px;margin-top:20px;}
#dataCharts{width:31%;height:110px;float:left;}
.fl{float:left;}
.fr{float:right}
.tjbfb{width:65%;height:110px;padding-top:20px;margin-left:15px;}
.tjbfb li {overflow: hidden;}
.tjbfb li span {
    float: left;
    font-size: 16px;
    color: #000000;
}
.Progress {
    float: left;
    width: 50%;
    height: 11px;
    background-color: #d2e5ff;
    border-radius: 6px;
    margin: 5px 4px 0 15px;
}
.tjbfb li span {
    float: left;
    font-size: 16px;
    color: #000000;
}